Bug 1295757 - dar-2.5.13 is available
dar-2.5.13 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dar (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 07:11 EST by Upstream Release Monitoring
Modified: 2017-12-10 17:46 EST (History)
2 users (show)

See Also:
Fixed In Version: dar-2.5.13-1.fc27 dar-2.5.13-1.fc26 dar-2.5.13-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-10 14:19:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.5.3 (#1295757) (922 bytes, patch)
2016-01-05 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.00 KB, patch)
2016-04-24 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.43 KB, patch)
2016-06-05 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.01 KB, patch)
2016-09-10 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.01 KB, patch)
2016-10-29 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.01 KB, patch)
2017-01-02 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.01 KB, patch)
2017-01-21 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5.10 (#1295757) (1.03 KB, patch)
2017-04-02 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-05 07:11:47 EST
Latest upstream release: 2.5.3
Current version/release in rawhide: 2.5.2-1.fc24
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-05 07:12:12 EST
Created attachment 1111811 [details]
[patch] Update to 2.5.3 (#1295757)
Comment 2 Upstream Release Monitoring 2016-01-05 07:23:53 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12418502
Comment 3 Upstream Release Monitoring 2016-03-07 10:55:39 EST
lbazan's dar-2.5.3-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742610
Comment 4 Upstream Release Monitoring 2016-04-24 08:10:54 EDT
Latest upstream release: 2.5.4
Current version/release in rawhide: 2.5.3-1.fc25
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/389/
Comment 5 Upstream Release Monitoring 2016-04-24 08:11:36 EDT
Patching or scratch build for dar-2.5.3 failed.
Comment 6 Upstream Release Monitoring 2016-04-24 08:11:37 EDT
Created attachment 1150148 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-04-24 08:11:38 EDT
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-06-05 08:10:54 EDT
Latest upstream release: 2.5.5
Current version/release in rawhide: 2.5.3-1.fc25
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/389/
Comment 9 Upstream Release Monitoring 2016-06-05 08:12:00 EDT
Patching or scratch build for dar-2.5.3 failed.
Comment 10 Upstream Release Monitoring 2016-06-05 08:12:01 EDT
Created attachment 1164882 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-06-05 08:12:02 EDT
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2016-06-05 17:07:28 EDT
lbazan's dar-2.5.5-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=770648
Comment 13 Upstream Release Monitoring 2016-09-10 08:11:03 EDT
Latest upstream release: 2.5.6
Current version/release in rawhide: 2.5.5-1.fc25
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/389/
Comment 14 Upstream Release Monitoring 2016-09-10 08:11:47 EDT
Patching or scratch build for dar-2.5.5 failed.
Comment 15 Upstream Release Monitoring 2016-09-10 08:11:48 EDT
Created attachment 1199758 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 16 Upstream Release Monitoring 2016-09-10 08:11:50 EDT
Patches were not touched. All were applied properly
Comment 17 Upstream Release Monitoring 2016-10-29 20:10:55 EDT
Latest upstream release: 2.5.7
Current version/release in rawhide: 2.5.5-1.fc25
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/389/
Comment 18 Upstream Release Monitoring 2016-10-29 20:11:41 EDT
Patching or scratch build for dar-2.5.5 failed.
Comment 19 Upstream Release Monitoring 2016-10-29 20:11:43 EDT
Created attachment 1215486 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 20 Upstream Release Monitoring 2016-10-29 20:11:44 EDT
Patches were not touched. All were applied properly
Comment 21 Upstream Release Monitoring 2017-01-02 19:11:26 EST
Latest upstream release: 2.5.8
Current version/release in rawhide: 2.5.5-1.fc25
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/389/
Comment 22 Upstream Release Monitoring 2017-01-02 19:12:17 EST
Patching or scratch build for dar-2.5.5 failed.
Comment 23 Upstream Release Monitoring 2017-01-02 19:12:18 EST
Created attachment 1236746 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 24 Upstream Release Monitoring 2017-01-02 19:12:19 EST
Patches were not touched. All were applied properly
Comment 25 Upstream Release Monitoring 2017-01-21 19:10:42 EST
Latest upstream release: 2.5.9
Current version/release in rawhide: 2.5.5-1.fc25
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/389/
Comment 26 Upstream Release Monitoring 2017-01-21 19:11:27 EST
Patching or scratch build for dar-2.5.5 failed.
Comment 27 Upstream Release Monitoring 2017-01-21 19:11:29 EST
Created attachment 1243220 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 28 Upstream Release Monitoring 2017-01-21 19:11:30 EST
Patches were not touched. All were applied properly
Comment 29 Upstream Release Monitoring 2017-04-02 20:11:05 EDT
Latest upstream release: 2.5.10
Current version/release in rawhide: 2.5.5-2.fc26
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/389/
Comment 30 Upstream Release Monitoring 2017-04-02 20:11:21 EDT
Created attachment 1268289 [details]
[patch] Update to 2.5.10 (#1295757)
Comment 31 Upstream Release Monitoring 2017-04-02 20:21:30 EDT
hotness's scratch build of dar-2.5.10-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18748262
Comment 32 Saša Janiška 2017-04-07 08:01:15 EDT
Hello,

Can you please add/enable Liblzma compression (xz) in zhe new build?


Sincerely,
Gour
Comment 33 Upstream Release Monitoring 2017-06-23 20:12:05 EDT
Latest upstream release: 2.5.11
Current version/release in rawhide: 2.5.5-2.fc26
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/389/
Comment 34 Upstream Release Monitoring 2017-06-23 20:12:10 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 35 Upstream Release Monitoring 2017-09-02 08:12:03 EDT
Latest upstream release: 2.5.12
Current version/release in rawhide: 2.5.10-3.fc27
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/389/
Comment 36 Upstream Release Monitoring 2017-09-02 08:12:06 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 37 Upstream Release Monitoring 2017-10-31 20:12:11 EDT
Latest upstream release: 2.5.13
Current version/release in rawhide: 2.5.10-3.fc27
URL: http://sourceforge.net/projects/dar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/389/
Comment 38 Upstream Release Monitoring 2017-10-31 20:12:17 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 39 Fedora Update System 2017-11-21 15:36:31 EST
dar-2.5.13-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e8eda15a61
Comment 40 Fedora Update System 2017-11-21 15:36:46 EST
dar-2.5.13-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-79af84d542
Comment 41 Fedora Update System 2017-11-21 15:36:58 EST
dar-2.5.13-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2b1001fb5b
Comment 42 Fedora Update System 2017-11-22 16:39:28 EST
dar-2.5.13-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-79af84d542
Comment 43 Fedora Update System 2017-11-24 19:53:20 EST
dar-2.5.13-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2b1001fb5b
Comment 44 Fedora Update System 2017-11-24 20:32:39 EST
dar-2.5.13-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e8eda15a61
Comment 45 Fedora Update System 2017-12-10 14:19:31 EST
dar-2.5.13-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 46 Fedora Update System 2017-12-10 15:15:04 EST
dar-2.5.13-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 47 Fedora Update System 2017-12-10 17:46:00 EST
dar-2.5.13-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.